Name: showfont
Version: 1.0.6
Release: %mkrel 1
Summary: Font dumper for X font server
Group: Development/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.xz
Patch:	match-default-fontserver-config.patch
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Showfont  displays  data  about  a font that matches the given pattern.
The information shown includes font information, font properties, character
metrics, and character bitmaps.

%prep
%setup -q -n %{name}-%{version}
%apply_patches


%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/showfont
%{_mandir}/man1/showfont.*


%changelog
* Mon Sep 05 2022 tex - 1.0.6-1pclos2022
- new version

* Sat Jan 16 2016 bb <bb> 1.0.5-1pclos2016
- update

* Mon Mar 07 2010 Texstar <texstar at gmail.com> 1.0.2-1pclos2010
- 1.0.2

